FAQ
Hi Roy:

I was in a similar place recently. Are you using the
Perl distro from HP or perl.org? I was using the HP version
(pre-compiled, and all ready to install) and I had absolutely
no joy. Jared suggested that I use a generic version. That
meant installing gcc and gmake and some other prerequisites,
but it worked.

HTH,
Mike


-----Original Message-----
From: Roy Brown
Sent: Wednesday, October 13, 2004 8:43 AM
To: dbi-users@perl.org
Subject: Installing DBD-Oracle in Perl 5.8.5 on an HP-UX 11.11 system


I am sinking like the Titanic trying to install this module. I have
RTFM'd till my head spins and still fail. Any help appreciated. Let me
know what information to provide if needed.

Thanks,
Roy Brown

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 2 of 3 | next ›
Discussion Overview
groupdbi-users @
categoriesperl
postedOct 13, '04 at 3:44p
activeOct 14, '04 at 4:44p
posts3
users3
websitedbi.perl.org

People

Translate

site design / logo © 2022 Grokbase